@charset "utf-8";
/* CSS Document */

.price_button_exit {
display: block;
border: 1px solid #F37404;

border-radius: 3px;
font-size: 13px;
line-height: 10px;
/*background: #F15A23;*/
background: none repeat scroll 0px 0px #F37404;
color: #FFF;
width: 168px;
height:36px;
text-align: center;
text-decoration: none;
font-weight: bold;
margin-top: 5px;
cursor: pointer;
}
.price_button_exit:hover{
color: #1B63A5;
background:#fff;
border: 1px solid #ccc;
}
.buybtn{
color: #fff;
 text-decoration:none;
 font-family: Arial, sans-serif;
 background:#ff8400;
 background:-webkit-gradient(linear,left top,left bottom,color-stop(#FF6600,0),color-stop( #E2400D,1));
 background:-webkit-linear-gradient(top, #FF6600 0%,  #E2400D 100%);
 background:-moz-linear-gradient(top, #FF6600 0%,  #E2400D 100%);
 background:-o-linear-gradient(top, #FF6600 0%,  #E2400D 100%);
 background:linear-gradient(top, #FF6600 0%,  #E2400D 100%);
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF6600', endColorstr='#E2400D',GradientType=0 );
 padding-left:12px;
 padding-right:12px;
 height:35px;
 display:inline-block;
 position:relative;
 border:1px solid #ff5a00;
 -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
 -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
 box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
 -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
 -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
 box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;
 float:left;

 margin:10px 0px;
 overflow:hidden;
 -webkit-transition:all 0.3s linear;
 -moz-transition:all 0.3s linear;
 -o-transition:all 0.3s linear;
 transition:all 0.3s linear;
 }

 .buybtn-text{
 padding-top:8px;
 display:block;
 font-size:16px;
 white-space:nowrap;
 text-shadow:0px 1px 1px #5d81ab;
 color:#ffffff;
 -webkit-transition:all 0.3s linear;
 -moz-transition:all 0.3s linear;
 -o-transition:all 0.3s linear;
 transition:all 0.3s linear;
 }

 
 .buybtn:hover .buybtn-text{
 text-shadow:0px 1px 1px rgba(255,255,255,0.3);
 color:#6e1d08;
 text-decoration:none;
 
 }

		
		
p12{
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	}		 
.pop_head {
font-family: Arial, Helvetica, sans-serif;
background-color: #fff;
border: none;
}

#overlay_exit {
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: #000;
			filter: alpha(opacity=70);
			-moz-opacity: 0.7;
			-khtml-opacity: 0.7;
			opacity: 0.40;
			display: none;
			z-index: 10009
		}
#container_exit{
			width: 60%;
			min-width: 300px;
            /*width:800px; */
          /*  max-width: 73%;*/
            border:solid 2px #1f3f60;
			border-radius:5px;
			-moz-box-shadow: 0 0 5px #888;
            -webkit-box-shadow: 0 0 5px#888;
            box-shadow: 0 0 15px #888;
			margin:auto;
			margin-top:100px;
			
}

.clearfix:after
{
  content: " ";                                                                 /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
#header_exit{ width:100%;
          height:50px;
		 background:#1f3f60;
		float:left;
		 border-bottom: solid 2px #fd4e25;}
		 

#header_exit  p{color: #FFF;
	font-size: 22px;
	font-weight: bold;
	margin-top:10px;
	margin-left:10px;}
#header1{ width:100%;
          height:50px;
		 background:#1f3f60;
		float:left;
		 border-bottom: solid 2px #fd4e25;}
		 

#header1 p{color: #FFF;
	font-size: 22px;
	font-weight: bold;
	margin-top:10px;
	margin-left:10px;}
#product_exit { width:37%;
           height:496px;  
		   float:left;
		    background-color:#fff;
		   }	

#image_exit{width:94%;
           height:auto;
		   background-color:#FFF;
		   float:left;
		   border:solid 1px  #CCCCCC;
	   margin:3%; 
		   
		   
}

#dis{ 
/*width:230px;
      min-width:100%;*/
	  font-family:Arial, Helvetica, sans-serif;
	  text-align: left;
	  float:left;
	  margin:3% 5%;
	  margin-top:5%;
	  
	   }
	  
#container_exit  #product_exit  #dis .pop_h3 {
	color: #000;

	
}	  		   

#right-div_exit{ width:63%;
        height:496px;
		float: right;
		background-color:#fdede8;}		

.input-container_exit {
			width: 90%;
			min-width: 200px;
			margin: 10px 0;
			
			margin-left:10px;
			float:left;
			height: 20px;
		}
		.input-container_exit .label-name {
			width: 30%;
			text-align: left;
			float: left;	
			margin-top: 20px;
		}
		.input-container_exit .text-container {
			float:left;
			width: 60%;
			margin-top: 10px;
		
		}
		.txt {
			/* background-color:#f7f7f7;*/
	  margin-left:1px;
    border: 1px solid #dfdfdf;
	-webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 7px; 
    outline:0; 
    height:39px;  
	padding-left:5px; 
    padding-right:5px; 
	
		} 
.txt:hover {
     box-shadow: 0 0 3px rgba(255, 112, 44, 1);
 /* padding: 1px 1px 1px 1px;
  margin: 3px 3px 3px 0px;*/
  border: 1px solid rgba(255, 112, 44, 1);
}		
		 
.lablename{ margin-top:15px;
            margin-bottom:10px;
		
}

.btn_submit {
	background-color:#fa4d25;
	color: rgb(255, 255, 255);
	width: 25%;
	height: 40px;
	border-color:#d02f0a;
	font-size: 15px;
	cursor: pointer;
	border-radius: 10px;
	margin-left:	10%;
}

.btn_submit:hover{

	box-shadow: 0 0 5px rgba(0,0,0,0.6); -moz-box-shadow: 0 0 5px rgba(0,0,0,0.6); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.6); -o-box-shadow: 0 0 5px rgba(0,0,0,0.6);
}
.btn_submit1 {
	background-color: #fa4d25;
	color: rgb(255, 255, 255);
	width: 25%;
	height: 40px;
	margin-left: 10%;
	border-color:#d02f0a;
	font-size: 15px;
	cursor: pointer;
	border-radius: 10px;
	margin-left:	25%;
}
.btn_submit1:hover{

	box-shadow: 0 0 5px rgba(0,0,0,0.6); -moz-box-shadow: 0 0 5px rgba(0,0,0,0.6); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.6); -o-box-shadow: 0 0 5px rgba(0,0,0,0.6);
}
h4{color: #343232;
font-family: Arial,Helvetica,sans-serif;

margin-left:5px;

margin-top: 1px;}

.pop_label{
color: #333;
font-family: Arial,Helvetica,sans-serif;
font-size:12px;
margin-left:1px;

margin-top: 1px;

}

.button12 {
	display: block;
	border: solid 2px #d02f0a;
	border-radius: 7px;
	font-size: 15px;
	line-height: 32px;
	background: #f84c24;
	color: #FFF;
	width: 177px;
	height: 37px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	background-image: -ms-linear-gradient(top, #FD3709 0%, #F67A45 100%); float:right;
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FD3709 0%, #F67A45 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(top, #FD3709 0%, #F67A45 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FD3709), color-stop(1, #F67A45));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FD3709 0%, #F67A45 100%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #FD3709 0%, #F67A45 100%);
		
	}

.button12:hover{/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #F67A45 0%, #FD3709 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #F67A45 0%, #FD3709 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #F67A45 0%, #FD3709 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F67A45), color-stop(1, #FD3709));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #F67A45 0%, #FD3709 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #F67A45 0%, #FD3709 100%);

box-shadow: 0 0 5px rgba(0,0,0,0.6); -moz-box-shadow: 0 0 5px rgba(0,0,0,0.6); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.6); -o-box-shadow: 0 0 5px rgba(0,0,0,0.6);
	
	 }




@media only screen and (max-width:768px) {
		/*
		.popup {
		
			width:100%
		}
		*/
		#container_exit {
			margin-top: 10px;
			width: 90%;
			height: 600px;
			overflow-x: hidden;
			overflow-y: scroll;
		}
		#product_exit {
			width:100%;
           
		}
		#right-div_exit {
			width:100%;
		}
		#header_exit p{font-size: 14px;}
		
		/*
		#right-div {
			width:100%;
      min-height:550px;
        float: right;
        background-color:#fdede8;
			
		}
		
#image { margin:25px;}

  #image img { width:250px; height:250px;  display: block;
    margin-left: auto;
    margin-right: auto;  }   
*/	
  
}

/*
@media only screen and (max-width:480px) {
	#image { margin:12px;}
	h4{color: #343232;
font-family: Arial,Helvetica,sans-serif;
font-size:13px;
margin-left:5px;

margin-top: 1px;}

#header p{font-size: 14px;}
	

	
	}
*/

